/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.Productosucursal;
import com.cosmodas.EntCosmos.VDiferencias;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface daoProSucLocal {

    List<Productosucursal> findAll();

    List<Productosucursal> sucursalPorCodigo(String SucursalCodigo);

    void update(Productosucursal obj);

    List<VDiferencias> getDiferencias(String sucursalCodigo);

}
